<ion-content>
  <ion-grid class="grid" *ngFor="let item of agendados" >
    <ion-row>
      <ion-col col-2 class="indicador">
        <div class="horario">
          {{item.horaEntrada}}
          <br/>
          {{item.horaSaida}}
        </div>
      </ion-col>
      <ion-col col-10>
        <div>
          <ion-row>
            <ion-col col-3>
              <div>
                <ion-avatar item-start>
                    <img src="{{item.img}}">
                </ion-avatar>
              </div>
            </ion-col>
            <ion-col class="mt-5" col-9>
              <div>
                <span class="descricao"><strong>{{item.nome}}</strong></span>
                <br/>
                <span style="color: rgba(6, 6, 6, 0.51);">{{item.tipo}}</span>
              </div>
            </ion-col>
          </ion-row>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
